System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Dispatcher.IInteractiveChannelInitializer To be added.

Initializes a infocard interactive channel.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The from which this method is called.
  The binding on the service endpoint.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` To be added.

  Begins the asynchronous method to display the initialization user interface (UI).

  The from this method.

  The channel. The asynchronous callback method called when this method completes. Holds the current state.
- Property
  4.0.0.0
  System.ServiceModel.Channels.Binding To be added. To be added.

  Gets the binding on the service endpoint.

- Method
  4.0.0.0
  System.Void `` To be added.

  The asynchronous callback method related to displaying the initialization user interface (UI).

  The from the corresponding Begin method.